Source: sipb-xen-www
Section: base
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), config-package-dev, subversion, sipb-xen-base
Standards-Version: 3.7.2

Package: sipb-xen-www
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-fcgid, python-flup,
 python-cheetah, python-simplejson, sipb-xen-database-common,
 sipb-xen-vnc-client, kstart, debathena-afs-config, sipb-xen-base,
 libapache2-svn, libapache2-mod-auth-kerb, postfix, subversion, zephyr-clients
Description: Install the sipb-xen-dev website
